<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="XCC">
		<mode name="MODE_DISABLE">
			<param name="enable">1</param>
			<param name="xcc_lut">
				0, 30518, 2497, -248, 0, -177, 26998, 109, 0, 495, 965, 21447,
			</param>
		</mode>
	</feature>
</DisplayEngineConfig>

